/*     194208 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__194208__ {max-width:1920px; margin:0 auto;}
.pm-slide_wide__194208__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__194208__ a img {border:none;}
.pm-slide_wide__194208__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__194208__ .item {position:relative;}
.pm-slide_wide__194208__ .item img {vertical-align:top;}
.pm-slide_wide__194208__ .item .caption {display:block; position:absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%; text-align:center;}
.pm-slide_wide__194208__ .item .caption .caption_inner {display:table; width:100%; height:100%;}
.pm-slide_wide__194208__ .item .caption .caption_inner > span {
	display:table-cell; padding:0 20%; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.3em; text-align:center; vertical-align:middle; letter-spacing:-.03em;
}

.pm-slide_wide__194208__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__194208__ .owl-controls .owl-nav [class*='owl-'] {
	display:inline-block; position:absolute; top:50%; z-index:10; width:22px; height:22px; line-height:22px; margin-top:-11px;
	border:1px solid #ffffff; font-size:0; text-align:center; cursor:pointer; opacity:.6;
}
.pm-slide_wide__194208__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:normal; color:#ffffff;}
.pm-slide_wide__194208__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:.9;}
.pm-slide_wide__194208__ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__194208__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__194208__ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__194208__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__194208__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__194208__ .owl-dots {position:absolute; bottom:0; left:0; z-index:10; width:100%; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__194208__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__194208__ .owl-dots .owl-dot span {
	box-sizing:border-box; display:block; width:10px; height:10px; margin:0 2px;
	border:2px solid #ffffff; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__194208__ .owl-dots .owl-dot.active span,
.pm-slide_wide__194208__ .owl-dots .owl-dot:hover span {border-color:#ffffff; background:#ffffff;}

.pm-slide_wide__194208__.empty__194208__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__194208__.build_edit_mode .item {display:none;}
.pm-slide_wide__194208__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__194208__.build_edit_mode .item:first-child {display:block;}

@media all and (min-width:768px){
	.pm-slide_wide__194208__ .item .caption .caption_inner > span {font-size:20px; line-height:1.4em;}
	.pm-slide_wide__194208__ .owl-controls .owl-nav [class*='owl-'] {width:30px; height:30px; line-height:30px; margin-top:-15px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__194208__ .item .caption .caption_inner > span {font-size:30px;}

	.pm-slide_wide__194208__ .owl-controls .owl-nav [class*='owl-'] {width:40px; height:40px; line-height:40px; margin-top:-20px;}
	.pm-slide_wide__194208__ .owl-controls .owl-nav [class*='owl-']:before {font-size:18px;}
	.pm-slide_wide__194208__ .owl-controls .owl-nav .owl-prev {left:20px;}
	.pm-slide_wide__194208__ .owl-controls .owl-nav .owl-next {right:20px;}

	.pm-slide_wide__194208__ .owl-dots {padding:20px 10px;}
	.pm-slide_wide__194208__ .owl-dots .owl-dot span {position:relative; width:16px; height:16px; margin:0 5px; border-width:1px;}
	.pm-slide_wide__194208__ .owl-dots .owl-dot.active span,
	.pm-slide_wide__194208__ .owl-dots .owl-dot:hover span {background:none;}
	.pm-slide_wide__194208__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__194208__ .owl-dots .owl-dot:hover span:before {
		content:''; position:absolute; top:0; right:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%; background:#ffffff;
	}
}

@media all and (min-width:1300px){
	.pm-slide_wide__194208__ .item .caption .caption_inner > span {font-size:40px;}
}

/*     194218 : 이미지 + 텍스트 박스 (내부 여백형)      */
.text_box__194218__ {box-sizing:border-box; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__194218__ .figure img {width:100%; vertical-align:top;}
.text_box__194218__ .caption {padding:15px;}
.text_box__194218__ .caption > p {margin:0; padding:0; color:#444444;}
.text_box__194218__ .caption .title {font-size:16px; font-weight:bold; text-align:center; line-height:1.4em; letter-spacing:-.03em;}
.text_box__194218__ .caption .cont {display:none; margin-top:10px; font-size:13px; line-height:1.4em; letter-spacing:-.03em;}
.text_box__194218__ .caption .btn_link {margin-top:10px; text-align:center;}
.text_box__194218__ .caption .btn_link a {
	box-sizing:border-box; display:inline-block; position:relative; min-width:80px; padding:0 15px; border-radius:30px;
	font-size:12px; font-weight:bold; color:#444444; line-height:25px; text-align:center; text-decoration:none; vertical-align:top;
}
.text_box__194218__ .caption .btn_link a:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; border-radius:30px; border:1px solid #444444; opacity:.6;}
.text_box__194218__ .caption .btn_link a:hover:before {opacity:1;}

@media all and (min-width:768px){
	.text_box__194218__ .caption .title {font-size:18px;}
	.text_box__194218__ .caption .cont {display:block; margin-top:15px; font-size:14px;}
	.text_box__194218__ .caption .btn_link {margin-top:20px;}
	.text_box__194218__ .caption .btn_link a {min-width:90px; padding:0 20px; line-height:30px;}
}

@media all and (min-width:1024px){
	.text_box__194218__ {position:relative;}
	.text_box__194218__ .caption {padding:35px;}
	.text_box__194218__ .caption .title {font-size:20px;}
	.text_box__194218__ .caption .cont {font-size:15px; line-height:1.5em; line-height:22px;}
	.text_box__194218__ .caption .btn_link {margin-top:30px;}
	.text_box__194218__ .caption .btn_link a {min-width:110px; padding:0 25px; font-size:13px; line-height:34px;}
}

/*     194306 : 이미지 + 텍스트 박스      */
.img__194306__ {position:relative;}
.img__194306__:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; width:100%; height:100%; background:#000000; opacity:0; transition:.2s opacity ease-in-out;}
.img__194306__:hover:before {content:''; opacity:.3;}
.img__194306__ * {box-sizing:border-box;}
.img__194306__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__194306__ .figure {display:block;}
.img__194306__ .figure img {width:100%; vertical-align:top;}
.img__194306__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__194306__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__194306__ .caption .caption_inner {display:table-cell; position:relative; padding:10px; vertical-align:bottom;}
.img__194306__ .caption .cap_text1 {display:block; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__194306__ .caption .cap_text2 {display:block; font-size:20px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__194306__ .caption .btn_link {display:block; position:absolute; bottom:13px; right:11px; width:30px; height:30px; line-height:30px; border-radius:50%; background:#fff; font-size:12px; font-weight:bold; color:#000; text-align:center;}

@media all and (min-width:768px){
	.img__194306__ .caption .btn_link {width:40px; height:40px; line-height:40px; font-size:13px;}
}

@media all and (min-width:1024px){
	.img__194306__ .caption .caption_inner {padding:20px;}
	.img__194306__ .caption .cap_text1 {font-size:14px;}
	.img__194306__ .caption .cap_text2 {margin-top:3px; font-size:22px; line-height:1.3em;}
	.img__194306__ .caption .btn_link {bottom:20px; right:20px; font-size:14px;}
}

/*     194219 : 이미지 + 텍스트 박스      */
.img__194219__ {position:relative;}
.img__194219__:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; width:100%; height:100%; background:#000000; opacity:0; transition:.2s opacity ease-in-out;}
.img__194219__:hover:before {content:''; opacity:.3;}
.img__194219__ * {box-sizing:border-box;}
.img__194219__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__194219__ .figure {display:block;}
.img__194219__ .figure img {width:100%; vertical-align:top;}
.img__194219__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__194219__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__194219__ .caption .caption_inner {display:table-cell; position:relative; padding:10px; vertical-align:bottom;}
.img__194219__ .caption .cap_text1 {display:block; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__194219__ .caption .cap_text2 {display:block; font-size:20px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__194219__ .caption .btn_link {display:block; position:absolute; bottom:13px; right:11px; width:30px; height:30px; line-height:30px; border-radius:50%; background:#fff; font-size:12px; font-weight:bold; color:#000; text-align:center;}

@media all and (min-width:768px){
	.img__194219__ .caption .btn_link {width:40px; height:40px; line-height:40px; font-size:13px;}
}

@media all and (min-width:1024px){
	.img__194219__ .caption .caption_inner {padding:20px;}
	.img__194219__ .caption .cap_text1 {font-size:14px;}
	.img__194219__ .caption .cap_text2 {margin-top:3px; font-size:22px; line-height:1.3em;}
	.img__194219__ .caption .btn_link {bottom:20px; right:20px; font-size:14px;}
}

/*     194221 : 텍스트 박스      */
.img__194221__ {position:relative;}
.img__194221__ * {box-sizing:border-box;}
.img__194221__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__194221__ a:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:#000; opacity:0; transition:.2s opacity ease-in-out;}
.img__194221__ a:hover:before {opacity:.06;}
.img__194221__ .caption {box-sizing:border-box; display:table; width:100%; padding:10px; background:#be0b12; table-layout:fixed;}
.img__194221__ .caption .caption_inner {box-sizing:border-box; display:table-cell; position:relative; padding:10px; border:1px solid #ffffff; text-align:center; vertical-align:middle;}
.img__194221__ .caption .caption_inner > span {display:block; position:relative; z-index:20; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__194221__ .caption .caption_inner > span.title {font-size:16px; font-weight:bold;}
.img__194221__ .caption .caption_inner > span.cont {display:none; font-size:14px;}
.img__194221__ .caption:hover:before {opacity:0;}

@media all and (min-width:768px){
	.img__194221__ .caption {min-height:80px;}
	.img__194221__ .caption .caption_inner {padding:15px;}
	.img__194221__ .caption .caption_inner > span {margin-top:2px;}
	.img__194221__ .caption .caption_inner > span:first-child {margin-top:0;}
	.img__194221__ .caption .caption_inner > span.title {font-size:20px;}
	.img__194221__ .caption .caption_inner > span.cont {display:block;}
}

@media all and (min-width:1024px){
	.img__194221__ .caption {min-height:120px;}
	.img__194221__ .caption .caption_inner {padding:20px;}
	.img__194221__ .caption .caption_inner > span.title {font-size:24px;}
}

/*     194222 : 텍스트 박스      */
.img__194222__ {position:relative;}
.img__194222__ * {box-sizing:border-box;}
.img__194222__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__194222__ a:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:#000; opacity:0; transition:.2s opacity ease-in-out;}
.img__194222__ a:hover:before {opacity:.06;}
.img__194222__ .caption {box-sizing:border-box; display:table; width:100%; padding:10px; background:#777777; table-layout:fixed;}
.img__194222__ .caption .caption_inner {box-sizing:border-box; display:table-cell; position:relative; padding:10px; border:1px solid #ffffff; text-align:center; vertical-align:middle;}
.img__194222__ .caption .caption_inner > span {display:block; position:relative; z-index:20; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__194222__ .caption .caption_inner > span.title {font-size:16px; font-weight:bold;}
.img__194222__ .caption .caption_inner > span.cont {display:none; font-size:14px;}
.img__194222__ .caption:hover:before {opacity:0;}

@media all and (min-width:768px){
	.img__194222__ .caption {min-height:80px;}
	.img__194222__ .caption .caption_inner {padding:15px;}
	.img__194222__ .caption .caption_inner > span {margin-top:2px;}
	.img__194222__ .caption .caption_inner > span:first-child {margin-top:0;}
	.img__194222__ .caption .caption_inner > span.title {font-size:20px;}
	.img__194222__ .caption .caption_inner > span.cont {display:block;}
}

@media all and (min-width:1024px){
	.img__194222__ .caption {min-height:120px;}
	.img__194222__ .caption .caption_inner {padding:20px;}
	.img__194222__ .caption .caption_inner > span.title {font-size:24px;}
}

/*     194313 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__194313__ {max-width:1000px;margin:0 auto}
.pm-banner_slide_basic__194313__ a {display:block;border:none}
.pm-banner_slide_basic__194313__ a img {border:none}
.pm-banner_slide_basic__194313__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__194313__ .item {position:relative}
.pm-banner_slide_basic__194313__ .item img {vertical-align:top}

.pm-banner_slide_basic__194313__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__194313__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:26px;height:40px;line-height:40px;margin-top:-20px;background:rgba(0, 0, 0, .2);
	font-size:0;text-align:center;transition:.2s all ease;
}
.pm-banner_slide_basic__194313__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#fff}
.pm-banner_slide_basic__194313__ .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .3)}
.pm-banner_slide_basic__194313__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_basic__194313__ .owl-nav .owl-next {right:0}
.pm-banner_slide_basic__194313__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__194313__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__194313__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__194313__ .owl-dots {box-sizing:border-box;position:absolute;top:-30px;left:0;width:100%;height:30px;padding:10px 0;font-size:0;text-align:right}
.pm-banner_slide_basic__194313__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__194313__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:12px;height:12px;margin:0 3px;
	background:#d5d5d5;border-radius:50%;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__194313__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__194313__ .owl-dots .owl-dot:hover span {border:3px solid #273d7b;background:none}

.pm-banner_slide_basic__194313__.empty__194313__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__194313__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__194313__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px){
	.pm-banner_slide_basic__194313__ .owl-nav [class*='owl-'] {width:32px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_basic__194313__ .owl-nav [class*='owl-']:before{font-size:20px}
}

/*     194250 : 최근 게시글 - 목록형      */
.pm-board_list__194250__ {
	padding:15px;border-top:1px solid #e8e4e1;border-bottom:1px solid #e8e4e1;background:#ffffff;
	box-sizing:border-box;
}
.pm-board_list__194250__:after {content:'';display:block;clear:both}
.pm-board_list__194250__ .board_title {float:left;position:relative;margin:0 20px 0 0;padding:0;font-size:13px;font-weight:bold;color:#444444}
.pm-board_list__194250__ .board_title a {display:none;position:absolute;top:0;right:-8px;padding:0 8px;font-size:0}
.pm-board_list__194250__ .board_title a:after {content:'+';font-size:15px;font-weight:bold}

.pm-board_list__194250__ ul {overflow:hidden;margin:0;padding:0;list-style:none}
.pm-board_list__194250__ ul li {display:none;margin:0;padding:0;font-size:13px;line-height:1.6em}
.pm-board_list__194250__ ul li:first-child {display:list-item}
.pm-board_list__194250__ ul li > a {display:block;color:#333}
.pm-board_list__194250__ ul li > a dl {position:relative;margin:0;padding:0}
.pm-board_list__194250__ ul li > a dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__194250__ ul li > a dl dd {display:none;position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
.pm-board_list__194250__ ul li .comment {font-weight:normal;color:#888}
.pm-board_list__194250__ ul li.empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

@media (min-width:768px){
	.pm-board_list__194250__ {border:none}
	.pm-board_list__194250__ .board_title {font-size:16px}
	.pm-board_list__194250__ .board_title {float:none;margin:0 0 15px}
	.pm-board_list__194250__ .board_title a {display:block}

	.pm-board_list__194250__ ul li {display:list-item;border-bottom:1px solid #e2e5e7}
	.pm-board_list__194250__ ul li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__194250__ ul li > a {padding:8px}
	.pm-board_list__194250__ ul li > a dl {padding-right:80px}
	.pm-board_list__194250__ ul li > a dl dd {display:block}
}

@media (min-width:1024px){
	.pm-board_list__194250__ {height:287px}
	.pm-board_list__194250__ ul li > a {padding:11px 8px}
}

/*     194251 : 고객센터 안내      */
.cs_center__194251__ {box-sizing:border-box;display:table;width:100%;background:#ffffff}
.cs_center__194251__ .inner__194251__ {display:table-cell;height:130px;padding:0 10px;text-align:center;vertical-align:middle}
.cs_center__194251__ .cs_title {margin:0;padding:0;font-size:15px;font-weight:bold;color:#000000}
.cs_center__194251__ .cs_num {margin:3px 0 0;padding:0;font-size:24px;font-family:'Malgun Gothic','Noto Sans',sans-serif;font-weight:bold;color:#000000;letter-spacing:-.04em}
.cs_center__194251__ .cs_text {margin:8px 0 0;padding:0;color:#777777;line-height:1.6em;letter-spacing:-0.01em}

@media (min-width:768px){
	.cs_center__194251__ .inner__194251__ {height:195px}
}

@media (min-width:1024px){
	.cs_center__194251__ {padding:0 10px}
	.cs_center__194251__ .inner__194251__ {height:227px;padding:0}
	.cs_center__194251__ .cs_num {margin-top:8px;font-size:30px}
	.cs_center__194251__ .cs_text {margin-top:13px;font-size:13px}
}

/*     194252 : 카카오톡 플러스 친구      */
.kakao_friends__194252__ {height:60px;padding:0 0 0 60px;background:#3b1f1e url(/img_up/shop_pds/aramskin/design/contents/icon_kakao1.gif) no-repeat 0 0}
.kakao_friends__194252__ .inner__194252__ {display:table-cell;height:50px;padding:5px;10px;vertical-align:middle}
.kakao_friends__194252__ .inner__194252__ > p {margin:0;padding:0;font-size:12px;color:#fff;line-height:1.4em;letter-spacing:-0.02em}
.kakao_friends__194252__ .inner__194252__ > p .kakao_id {color:#fae300}

@media (min-width:1024px){
	.kakao_friends__194252__ .inner__194252__ {height:40px;padding:10px}
	.kakao_friends__194252__ .inner__194252__ > p {font-size:13px}
}

/*     194253 : 구글 지도      */
.google_map__194253__ {border:1px solid #ddd}
.google_map__194253__ iframe {height:223px;vertical-align:top}
.google_map__194253__ .build_preview__194253__ {display:table;width:100%}
.google_map__194253__ .build_preview__194253__ .inner__194253__ {display:table-cell;height:223px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.google_map__194253__ .build_preview__194253__ .inner__194253__ .subject__194253__ {display:block;font-size:16px;font-weight:bold}
.google_map__194253__ .build_preview__194253__ .inner__194253__ .exp_text__194253__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.google_map__194253__ iframe {height:160px}
	.google_map__194253__ .build_preview__194253__ .inner__194253__ {height:160px}
}

/*     194254 : 찾아오시는 길 주소 출력      */
.way_addr__194254__ {box-sizing:border-box;padding:10px 12px}
.way_addr__194254__ p {margin:0;padding:0}
.way_addr__194254__ p.map_title {font-size:16px;font-weight:bold;color:#000000}
.way_addr__194254__ p.map_addr {margin-top:5px;font-size:13px;color:#000000;line-height:1.5em}

@media (min-width:1024px){
	.way_addr__194254__ {height:60px}
}

